[
null,
{"id":1,"atypeId":1,"description":"","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":135,"name":"-----Armors","note":"","params":[0,0,0,1,0,0,0,0],"price":100},
{"id":2,"atypeId":1,"description":"[General Equipment] Linen clothing with high\nbreathability.","etypeId":3,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":135,"name":"Linen Clothing","note":"","params":[0,0,0,1,0,0,0,0],"price":100},
{"id":3,"atypeId":1,"description":"[General Equipment] A vest made of tanned hide.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":135,"name":"Leather Vest","note":"","params":[0,0,0,3,0,0,0,0],"price":200},
{"id":4,"atypeId":1,"description":"[General Equipment] Durable clothing that can\nwithstand rough travels.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":135,"name":"Adventurer’s Clothing","note":"","params":[0,0,0,7,0,0,0,0],"price":550},
{"id":5,"atypeId":1,"description":"[General Equipment] A vest made of leather\nhardened with glue.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":135,"name":"Hard Leather","note":"","params":[0,0,0,15,0,0,0,0],"price":980},
{"id":6,"atypeId":1,"description":"[General Equipment] Tanned hide clothing reinforced\nwith steel plates.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":135,"name":"Brigandine","note":"","params":[0,0,0,20,0,0,0,0],"price":1560},
{"id":7,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":8,"atypeId":3,"description":"[Light Equipment] Armor made of tough cloth.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":136,"name":"Cloth Armor","note":"","params":[0,0,0,4,0,0,0,0],"price":260},
{"id":9,"atypeId":3,"description":"[Light Equipment] Armor made of layered hide.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":136,"name":"Leather Armor","note":"","params":[0,0,0,8,0,0,0,0],"price":550},
{"id":10,"atypeId":3,"description":"[Light Equipment] A breastplate made of bronze.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":136,"name":"Bronze Breastplate","note":"","params":[0,0,0,13,0,0,0,0],"price":840},
{"id":11,"atypeId":3,"description":"[Light Equipment] A breastplate made of iron steel.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":136,"name":"Iron Breastplate","note":"","params":[0,0,0,20,0,0,0,0],"price":1280},
{"id":12,"atypeId":3,"description":"[Light Equipment] A breastplate made of mithril.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":136,"name":"Mithril Breastplate","note":"","params":[0,0,0,27,0,0,0,0],"price":2800},
{"id":13,"atypeId":3,"description":"[Light Equipment] A breastplate made of dragon scales.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":136,"name":"Dragon Breastplate","note":"","params":[0,0,0,35,0,0,0,0],"price":4680},
{"id":14,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":15,"atypeId":4,"description":"[Heavy Equipment] Armor made of bronze.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":137,"name":"Bronze Armor","note":"","params":[0,0,0,15,0,0,0,0],"price":680},
{"id":16,"atypeId":4,"description":"[Heavy Equipment] Armor made of iron steel.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":137,"name":"Iron Armor","note":"","params":[0,0,0,24,0,0,0,0],"price":1480},
{"id":17,"atypeId":4,"description":"[Heavy Equipment] Armor made of mithril.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":137,"name":"Mithril Armor","note":"","params":[0,0,0,37,0,0,0,0],"price":3250},
{"id":18,"atypeId":4,"description":"[Heavy Equipment] Armor made of dragon scales.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":137,"name":"Dragon Armor","note":"","params":[0,0,0,50,0,0,0,0],"price":5260},
{"id":19,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0},
{"id":20,"atypeId":2,"description":"[Magic Equipment] A basic, widely prevalent robe.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":139,"name":"Cotton Robe","note":"","params":[0,0,0,4,2,3,0,0],"price":150},
{"id":21,"atypeId":2,"description":"[Magic Equipment] A high-quality cloak made of silk.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":139,"name":"Silk Cloak","note":"","params":[0,0,0,9,4,6,0,0],"price":560},
{"id":22,"atypeId":2,"description":"[Magic Equipment] A robe inscribed with runic letters.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":139,"name":"Tactician’s Robe","note":"","params":[0,0,0,15,7,11,0,0],"price":1220},
{"id":23,"atypeId":2,"description":"[Magic Equipment] A robe interwoven with magical\npowers.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":139,"name":"Sage’s Robe","note":"","params":[0,0,0,21,15,18,0,0],"price":2980},
{"id":24,"atypeId":2,"description":"[Magic Equipment] A cloak that houses the power of\nspirits.","etypeId":4,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":139,"name":"Elemental Cloak","note":"","params":[0,0,0,28,20,32,0,0],"price":5760}
]